Subject: A bad .sig day
From: [email-masked] (James A. Cherry)
Date: Tue, 17 Nov 1998 7:20:01 PST
Newsgroups: rec.humor.funny.reruns

[Background:  I posted this in December of 1993 to alt.fan.warlord, a
newsgroup in which the point is to make fun of, or "warlord", bad
.signature files (where "bad" means excessively long, containing a dumb
quote or a silly picture, etc.).  I wrote it after a series of warlords
containing poetry by me and others; it was perhaps intended to be the
warlord poem to supersede all warlord poems.  It took me fourteen hours
to write.

In February 1995, it got posted to alt.humor.best-of-usenet unbeknownst
to me.  It received quite a positive response, and I thought perhaps
the wider rec.humor.funny audience would enjoy it too.  It works well
if you hear it as though read by James Earl Jones, just as he read "The
Raven" in the "Simpsons" Hallowe'en episode from 1990.

One final note:  it somehow became decreed that all poetry warlords had
to contain the rhyme "crass" with "ass" somewhere.  Stanza seven meets
this requirement.]
The Craven
----------

by James A. Cherry

(with apologies to E.  A.  Poe)
Reading news one chilly morning, this found I my screen adorning --
all at once, with no forewarning -- grievous hint of things in store.
Hardly had my reading started when I'd plumb'd the depths uncharted:
.sigs of taste long since departed, ravag'd into shreds by war.
Sci dot military, aye!  A goon of threads and dreads of war
signed thusly:

[article <[email-masked]>]
>
>      // \\
>    //     \\                    Air Force News Agency
>   |         |               Kelly Air Force Base, Texas, USA
>   \\  {*}  //                   [email-masked]
>   \  CMSgt  /      ___________________ /____________________________________
>   \  Mike   /
>   \ Bergman /
>     \     /

Stomach rumblings begg'd the question, "Am I getting indigestion?
 Urgent threat or mere suggestion?  Bah, I'll think on it no more."
When, before my eyes unblinking, up this sign-off floated, stinking.
 Lo, I felt my reason shrinking; worse, my innards, newly sore,
 grumbl'd discontentedly -- a sharper pain, unduly sore.
'Twas the sign-off

[article <1993Dec6.190638.56524@gmuvax>]
>Evan Kirshenbaum                       +------------------------------------
>    HP Laboratories                    | The Society for the Preservation of
>    3500 Deer Creek Road, Building 26U | Tithesis commends your ebriated and
>    Palo Alto, CA  94304               | scrutable use of delible and
>                                       | defatigable, which are gainly, sipid
>    [email-masked]             | and couth.  We are gruntled and
>    (415)857-7572                      | consolate that you have the ertia and
>                                       | eptitude to choose such putably
>                                       | pensible tithesis, which we parage.

"Ghastly .sigs, have they no ending?" ponder'd I, uncomprehending,
 fateful pall of doom descending, feelings I could not ignore.
Ere my future hopes had brighten'd, suddenly, discomfort heighten'd
 when this sign-off, unenlighten'd, wretched, rotten to the core
 flash'd before me.  Now felt I new pangs alarming in my core
caus'd by this one:

[article <[email-masked]>]
>Steve Brinich               |                                                |
><[email-masked]>  | If the government wants us to respect the law, |
><GEnie: S.BRINICH1>         |         it should set a better example.        |
><CI$: 71760,3555>           |                                                |
><PGPrint:  (finger for key) |        "Congress Shall Make No Law...."        |
>  BB 5E 1E 3D D4 72 52 3A   |    What part of "No" don't you understand?     |
>  F8 9C 00 00 41 0D 65 65>  |                                                |

Ent'ring next the comp. hi'rarchy, notic'd I this foul malarky.
 "Stop!" I cri'd, for nought; my snarky brain, too quick, had thought, "Abhor!"
Vision fading, gorge rebuking, to the bathroom ran I, puking,
 spray'ng the technicolor'd goop in bilious blotches on the floor:
 Rorschach ink-blot, Mr. Creosote-esque splotches on the floor.
For I'd witness'd

[aritcle <[email-masked]>]
>------------------------------------------------------------------------------
> .----                 /                          Fred Smith       BIX: fredex
>( /__  ,__.   __   __ /  __   : /                 [email-masked]
> /    /  /   /__) /  /  /__) .+'                  or uunet!merk!fcshome!fredex
>/    /  (__ (___ (__(_ (___ / :__      Office: 508-663-2524|Home: 617-438-5471
>------------------------------------------------------------------------------

As I lay there weakly moaning, breathing labor'd, stomach groaning,
 to the Lord begg'd I condoning for these steaming chunks galore.
"Lord," said I, "your wrath astounds me.  All this yak that now surrounds me
 must be clean'd ere it confounds me; who is equal to the chore?"
 "Who, indeed," the Lord responded.  "Dave's the one who'll do the chore."
Quoth the Savior,

[article <[email-masked]>]
>~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>Dave Rensin                     College Of Engineering
>[email-masked]   ^^^^^^    University of Maryland
>                    @  0 0  @
>                        ^
>                       ()
>                      \__/
>                      -<>-
>                       /\
>
>        (will hack Perl code for food) :)
>~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

With relief was I reseated.  Then _this_ double .sig I greeted!
 Gastric retribution fleeted not: I sprinted for the door.
Flash of lightning!  Crash of thunder!  Gobs of half-digested chunder
 launch'd themselves in arcs asunder, port and starboard, aft and fore:
 rainbow spectra luminescing, port and starboard, aft and fore.
Wrote this poster,

[article <[email-masked]>]
> /|                                                    (515) 961-7027  Home
>(_|/oel       [email-masked]                      (515) 961-4463  Fax
> (| |_|                                                (515) 961-0202  Giga-J
>  ` | |agen   ISU Computer E student                   (515) 296-5398  Ames
>--
> /|                                                    (515) 961-7027  Home
>(_|/oel       [email-masked]                      (515) 961-4463  Fax
> (| |_|                                                (515) 961-0202  Giga-J
>  ` | |agen   ISU Computer E student                   (515) 296-5398  Ames

All these putrid posters crass, they'd brought up piles of gurp en masse! Pray,
 could I not denote them "ass"?  Nay!  Asses, rightly, I deplore.
Blame you me for not suspecting lunch _again_ I'd be rejecting?
 Vomit riches flew, collecting, rend'ring me a pauper poor;
 stir-fry heaving, wisdom leaving, health bereaving, left me poor.
For I'd now seen

[article <[email-masked]>]
>
>         |\
>         |-\       Have a Hobie Day!!
>         |--\
>         |---\
>         |----\       +-----------------------------------------------+
>         |--H--\      |We ask ourselves when we get in a fix          |
>        /|------\     |What would Popeye do in a tight spot like this?|
>       / |-------\    |He'd race for his true love and easily win it. |
>      /| |--------\   |In an old spinach can with a mast stuck in it. |
>     /-| |---------\  +-----------------------------------------------+
>    /--| |----------\
>   /---| |-----------\          [email-masked]
>  /----| |------------\
> /_____| |-----O-------\           [email-masked]
>/        |____/w\____|___-\
>\------------------------| |
>+----------------------------------------------------------------------+

Sadly, though, these .sigs conducive but to vomitus effusive
 share a bandwidth less reclusive than most readers bargain for.
Gentle Reader, be you wary; signatures like these ones scary
 render treatment necessary; use your killfile, I implore!
 Then, you'll spare yourself the care.  If you should do as I implore,
may you prosper -- evermore.

--
From the RHF archives as selected by Brad Templeton, Maddi Hausmann and
Jim Griffith.  This newsgroup posts former jokes from the newsgroup
rec.humor.funny.   Visit http://www.netfunny.com/rhf to browse the RHF pages
and archives on the web.

Take care in replying to postings in this group -- most were submitted
years ago.